@font-face {
    font-family: 'Trebuchet_MS';
    src: url(../font/TREBUC.TTF);
}

@font-face {
    font-family: 'Trebuchet_Italic';
    src: url('../font/TREBUCIT.TTF');
}
html{margin: 0px !important;}
html #wpadminbar{display: none !important;}
*{ padding: 0; margin: 0; box-sizing: border-box; font-family: 'Trebuchet_MS'; }
fieldset, img, iframe { margin-left: unset !important; }
body.page-template-home-template button#rmp_menu_trigger-4330 {display: none; }

.container{ max-width: 1400px; padding: 0px 20px; margin: 0px auto; width: 100%; }
.top-content{ background-color: rgba(57, 57, 57, 1); padding: 10px 0px; }
.top-content .top-main-content{ display: flex; align-items: center; justify-content: space-between; }
.top-content .top-main-content .left-content p{ color: #fff; font-family: 'Trebuchet_MS'; font-size: 16px; line-height: 18.5px; }
.top-content .top-main-content .right-content{ display: flex; align-items: center; justify-content: space-between; gap: 30px; }
.top-content .top-main-content .right-content p, .top-content .top-main-content .right-content p span{ color: #fff; font-size: 16px; }
.top-content .top-main-content .right-content span{ font-size: 20px; color: #fff; }
.top-content .top-main-content .right-content a { color:#fff; text-decoration:unset; }

header .top-header { display: flex; align-items: center; justify-content: space-between; padding: 20px 0px; }
header .top-header .request-wrp { display: flex; align-items: center; justify-content: center; gap: 30px; background-color: #f2f2f2; padding: 18px 30px 12px 30px; border-radius: 45px; }
header .top-header .request-content a{text-decoration: none; display: flex; align-items: center; justify-content: center; gap: 20px; }
header .top-header .request-content a span{ font-size: 18px; line-height: 20.1px; color: #393939; font-family: 'Trebuchet_MS'; font-weight: 600; }
header .top-header .financing-wrp button a { display: flex; align-items: center; justify-content: center; gap: 13px; color: #fff; text-decoration: none; font-size: 20px; line-height: 23.22px; }
header .top-header .financing-wrp button{ background-color: #0077c0; padding: 16px 29px 12px 29px; border: none; border-radius: 45px; }
header nav{ background-color: #0077C0; }
header nav ul.nav-links{ list-style: none; display: flex; align-items: center; justify-content: space-between; }
header nav ul.nav-links li.link{ padding: 10px 20px 10px 10px; position: relative; }
header nav ul.nav-links li.link.drop-down-link::after { content: ''; position: absolute; background-image: url('../img/arrow-down.svg'); height: 8px; width: 12px; background-position: center center; background-size: cover; top: 48%; right: 0px; z-index: 999;}
header nav ul.nav-links li.link a{ text-decoration: none; font-size: 20px; line-height: 23px; color: #fff; }
header nav ul.nav-links li.link ul.sub-menu{list-style: none; display: none; position: absolute; top: 100%; left: 0; background-color: #1eaeff; width: 250px; padding: 5px 10px; z-index: 99;}
header nav ul.nav-links li.link ul.sub-menu li.sub-menu-link{padding: 8px 0px;}
header nav ul.nav-links li.link ul.sub-menu li.sub-menu-link:not(:last-child) { border-bottom: 1px solid #fff; }
header nav ul.nav-links li.link ul.sub-menu li.sub-menu-link a{display: block; width: 100%; color: #fff; text-decoration: none; font-size: 18px; line-height: 25px;}

.logo.sticky { position: fixed; top: 0; width: 35%; z-index: 98; height: 100px; left: 0; background: #fff !important; padding: 20px; box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px; }
.financing-wrp.sticky { position: fixed; top: 0; width: 40%; z-index: 98; left: 50%; transform: translateX(-50%); background: #fff !important; height: 100px; padding: 20px; box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px; }
.nav-menu-wrp.sticky { position: fixed; top: 0; width: 35%; z-index: 98; right: 0; background: #fff !important; height: 100px; padding: 20px; box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px; }

section.hero_sec{position: relative; height: 500px; max-height: 500px; overflow: hidden; padding:   30px 0px;}
section.hero_sec video { display: block; background: url(../img/hero-bg.jpg) no-repeat; background-size: cover; transition: 1s opacity; position: absolute; left: 50%; top: 50%; width: 100%; min-width: 100%; min-height: 100%; -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); z-index: 0; }
section.hero_sec .hero-sec-content{position: relative;}
section.hero_sec .hero_heading{margin-bottom: 30px;}
section.hero_sec .hero_heading h1 {margin: 15px 0 10px 0; }
section.hero_sec .hero_heading h1 span{display: block; color: #fff; font-size: 60px; line-height: 70px; text-align: center; font-weight: 500;}
section.hero_sec .hero_heading h2 {max-width: 100%; }
section.hero_sec .hero_heading h2 span {display: block; color: #fff; font-size: 50px; line-height: 60px; text-align: center; font-weight: bold; font-family: "OpenSansLight"; }

.heading h1{ font-size: 50px; line-height: 60px; color: #0077C0; text-align: center; padding: 75px 0px 30px 0px; }
.light-blue-bg{ padding:48px 60px; border-radius: 20px; background-color: #e5f1f9; }
.light-blue-bg p{ color: #0077C0; font-size: 25.5px; line-height: 36px; font-weight: 400; font-family: 'Trebuchet_Italic'; }

.main-row{display: grid; grid-template-columns: 1fr 1fr; column-gap: 30px; row-gap: 80px; margin-top: 60px;}
.main-row .row-item p{font-size: 24px; color: #5F6062; line-height: 36px;}
.main-row .row-item p:not(:first-child){margin-top: 25px;}
.main-row .row-item img { height: 100%; width: 100%; border-radius: 20px; object-fit: cover;}
.main-row .row-item.text-box{background-color: #e5f1f9; padding: 48px 40px 51px 40px; border-radius: 20px;}
.main-row .row-item.text-box p{font-size: 24px; color: #0077C0; line-height: 36px;}
.main-row .row-item button.row-item-btn{padding: 18px 36px 19px 36px; border-radius: 4px; background-color: #0077C0; border: none; margin-top: 41px; transition: background-color 0.3s ease; cursor: pointer;}
.main-row .row-item button.row-item-btn a{font-size: 20px; color: #fff; text-align: center; line-height: 23.5px; text-decoration: none;}
.main-row .row-item button.row-item-btn:hover{background-color: #1eaeff;}
.main-row .row-item .last-item-content{padding: 30px 40px; width: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); border-radius: 0px 0px 20px 20px;}

section.who_is_sec{padding-bottom: 120px;}
section.who_is_sec .main-row .row-item.last-item{ background-image: url('../img/Discover the Benefits of Swim Spas.jpg'); background-size: cover; background-position: center; text-align: center; border-radius: 20px; display: flex; align-items: end; justify-content: center;}
section.who_is_sec .main-row .row-item.last-item .last-item-content {padding: 20px 40px; width: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); border-radius: 0px 0px 20px 20px;}
section.who_is_sec .main-row .row-item:nth-child(7) img{object-fit: fill !important;}
section.who_is_sec .main-row .row-item.last-item h3{ font-size: 30px; font-weight: 700; line-height: 34.83px; text-align: center; color: #fff; font-weight: 400;}
section.who_is_sec .main-row .row-item.last-item button.row-item-btn{margin-top: 10px;} 

section.swim_spa_sec{padding-bottom: 20px;}
section.swim_spa_sec .main-row .row-item.last-item{display: flex; align-items: center; justify-content: end; flex-direction: column; background-image: url('../img/Swim spas 3.jpg'); background-size: cover; background-position: center; text-align: center; border-radius: 20px;}
section.swim_spa_sec .main-row .row-item.last-item h3{margin-top: 7px; font-size: 46px; font-weight: 700; line-height: 36px; text-align: center; color: #fff; font-weight: 400;}
section.swim_spa_sec .main-row .row-item.last-item p{font-size: 30px; line-height: 40px; text-align: center; font-weight: 400; color: #fff;}
section.swim_spa_sec .main-row .row-item.last-item button.row-item-btn{margin-top: 29px;} 

section.hot_tub_sec{padding-bottom: 20px;}
section.hot_tub_sec .main-row .row-item.last-item{ display: flex; align-items: center; justify-content: end; flex-direction: column; background-image: url('../img/Hot Tub 3.jpg'); background-size: cover; background-position: center; text-align: center; border-radius: 20px;}
section.hot_tub_sec .main-row .row-item.last-item h3{margin-top: 7px; font-size: 46px; line-height: 36px; text-align: center; color: #fff; font-weight: 400;}
section.hot_tub_sec .main-row .row-item.last-item p{font-size: 30px; line-height: 40px; text-align: center; font-weight: 400; color: #fff;}
section.hot_tub_sec .main-row .row-item.last-item button.row-item-btn{margin-top: 29px;} 

section.master_spa_sec{padding-bottom: 100px;}
section.master_spa_sec .main-content-wrp p{ font-size: 24px; font-weight: 400; line-height: 36px; text-align: left; color: #5F6062; margin-top: 33px;}
section.master_spa_sec .main-content-wrp .master-spas-logo{margin-top: 70px;}
section.master_spa_sec .main-content-wrp .visit-showroom-wrp{display: grid; grid-template-columns: 1fr 1fr; margin-top: 50px;}
section.master_spa_sec .main-content-wrp .visit-showroom-wrp .left-content img{height: 100%; width: 100%; border-radius: 20px 0px 0px 20px; object-fit: none;}
section.master_spa_sec .main-content-wrp .visit-showroom-wrp .right-content{padding: 140px 50px; background-color: #0077C0; text-align: center; border-radius: 0px 20px 20px 0px;}
section.master_spa_sec .main-content-wrp .visit-showroom-wrp .right-content p{ margin: 0px; }
section.master_spa_sec .main-content-wrp .visit-showroom-wrp .right-content h2{ font-size: 40px; font-weight: 400; line-height: 50px; text-align: center; color: #fff;}
section.master_spa_sec .main-content-wrp .visit-showroom-wrp .right-content button{padding: 18px 36px 19px 36px; border-radius: 4px; background-color: #fff; border: none; margin-top: 41px; cursor: pointer;}
section.master_spa_sec .main-content-wrp .visit-showroom-wrp .right-content button a{font-size: 20px; color: #0077C0; text-align: center; line-height: 23.5px; text-decoration: none;}

section.why_choose_swim{position: relative;}
section.why_choose_swim #background-slideshow {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; overflow: hidden; }
section.why_choose_swim #background-slideshow .slide {position: absolute; width: 100%; height: 100%; background-size: cover; background-position: center; opacity: 0; transition: opacity 1s ease-in-out; }
section.why_choose_swim #background-slideshow .slide.active {opacity: 1; }
section.why_choose_swim .slider-wrp{max-width: calc(50% - 30px);}
section.why_choose_swim .slider-wrp .silder-content{background-color: #1381c6e6; padding: 70px 90px 72px 60px;}
section.why_choose_swim .slider-wrp .silder-content h1{font-size: 50px; font-weight: 400; line-height: 60px; color: #fff; width: 100%; margin-bottom: 20px;}
section.why_choose_swim .slider-wrp .silder-content .owl-theme p{font-size: 24px; line-height: 36px; font-weight: 400; color: #fff;}
section.why_choose_swim .slider-wrp .silder-content .owl-nav { display: none; }

.video-thumbnail {position: relative; display: inline-block; width: 100%; height: 0; padding-bottom: 400px; background-color: #000; overflow: hidden; border-radius:10px }
.video-thumbnail img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }
.youtube-play-button {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 80px; height: 56px; background-image: url('../img/youtube icon.svg'); background-size: cover; background-position: center; opacity: 1; }

.custom-nav-dots { display: flex; justify-content: start; align-items: center; margin-top: 40px; background-color: #fff; padding: 12px 20px; border-radius: 100px; width: fit-content; }
.custom-nav-dots button { background-color: transparent; color: white; border: none; cursor: pointer; font-size: 16px; margin: 0 10px; }
.owl-dots-container { display: flex; justify-content: center; align-items: center; }
.owl-dots-container .owl-dot { width: 8px; height: 8px; background-color: #5f60624d; margin: 0 5px; border-radius: 50%; cursor: pointer; padding: 0px; }
.owl-dots-container .owl-dot.active { background-color: #0077C0; }

section.installations_sec{margin-bottom: 100px;}
section.installations_sec{padding: 90px 0px; background-image: url('../img/Installations Sec.jpg'); background-position: center; background-size: cover;}
section.installations_sec .slider-row{display: flex; align-items: center; justify-content: space-between;}
section.installations_sec .slider-row .slider-item{position: relative; border-radius: 20px; width: calc(50% - 15px); background-color: #0077C0; padding: 35px 30px;}
section.installations_sec .slider-row .slider-item h1{font-size: 50px; color: #fff; line-height: 60px; font-weight: 700; margin-bottom: 28px;}
section.installations_sec .slider-row .slider-item .video-slider-nav,
section.installations_sec .slider-row .slider-item .img-slider-nav{position: absolute; top: 50%; left: 0; right: 0; display: flex; justify-content: space-between; padding: 0px 10px; }
section.installations_sec .slider-row .slider-item .video-prev,
section.installations_sec .slider-row .slider-item .video-next,
section.installations_sec .slider-row .slider-item .img-prev,
section.installations_sec .slider-row .slider-item .img-next { background-color: #fff; color: white; border: none; padding: 10px; font-size: 16px; cursor: pointer; width: 40px; height: 40px; display: flex; justify-content: center; align-items: center; border-radius: 50%; z-index: 999; }
section.installations_sec .slider-row .slider-item .owl-nav{display: none;}
section.installations_sec .slider-row .slider-item .video-slider-2 .item img{width: 100%; height: 400px; border-radius: 10px;}
section.installations_sec .slider-row .slider-item .item p{font-size: 30px; line-height: 39px; font-weight: 400; color: #fff; margin-top: 24px;}

section.testimonials_sec{padding-bottom: 100px;}
section.testimonials_sec .testimonials-wrp{display: flex; width: 100%;}
section.testimonials_sec .testimonials-wrp .testimonials-img{width: 50%;}
section.testimonials_sec .testimonials-wrp .testimonials-img img{height: 100%; width: 100%; margin: 0px; object-fit: cover;}
section.testimonials_sec .testimonials-wrp .testimonials-content{ width: 50%; background-color: #0077C0; padding: 60px 30px 40px 30px;}
section.testimonials_sec .testimonials-wrp .testimonials-content h2{ font-size: 50px; font-weight: 700; line-height: 60px; text-align: left; color: #fff; margin-bottom: 20px;}
section.testimonials_sec .testimonials-wrp .testimonials-content .testimonials_item p{margin-bottom: 38px; font-size: 24px; font-weight: 400; line-height: 36px; text-align: left; color: #fff;}
section.testimonials_sec .testimonials-wrp .testimonials-content .testimonials_item p:last-child {margin-bottom: 0px;}
section.testimonials_sec .testimonials-wrp .testimonials-content .testimonials_item span{ font-size: 24px; font-style: italic; font-weight: 400; line-height: 36px; text-align: left; color: #fff; }
section.testimonials_sec .testimonials-wrp .testimonials-content .testimonials-slider .owl-nav{display: none;}

.testimonials-nav-dots { display: flex; justify-content: start; align-items: center; margin-top: 40px; background-color: #fff; padding: 12px 20px; border-radius: 100px; width: fit-content; }
.testimonials-nav-dots button { background-color: transparent; color: white; border: none; cursor: pointer; font-size: 16px; margin: 0 10px; }
.testimonials-dots-container { display: flex; justify-content: center; align-items: center; }
.testimonials-dots-container .owl-dot { width: 8px; height: 8px; background-color: #5f60624d; margin: 0 5px; border-radius: 50%; cursor: pointer; padding: 0px; }
.testimonials-dots-container .owl-dot.active { background-color: #0077C0; }

section.service_sec{padding-bottom: 100px;}
section.service_sec .service-wrp{display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 30px;}
section.service_sec .service-wrp .service-item{background-position: center; background-size: cover; height: 450px; width: 100%; border-radius: 20px; display: flex; align-items: end; justify-content: center;}
section.service_sec .service-wrp .service-item.swim-spas{background-image: url('../img/service-bg-1.jpg');}
section.service_sec .service-wrp .service-item.hot-tub{background-image: url('../img/service-bg-2.jpg');}
section.service_sec .service-wrp .service-item.service-support{background-image: url('../img/service-bg-3.jpg'); }
section.service_sec .service-wrp .service-item .service-item-content {background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); padding: 20px; text-align: center; width: 100%; border-radius: 0px 0px 20px 20px;}
section.service_sec .service-wrp .service-item .service-item-content h3{margin-bottom: 15px; color: #fff; font-size: 40px; font-weight: 700; line-height: 50px; text-align: center; }
section.service_sec .service-wrp .service-item .service-item-content button{padding: 18px 36px 19px 36px; border-radius: 4px; background-color: #0077C0; border: none; transition: background-color 0.3s ease; cursor: pointer;}
section.service_sec .service-wrp .service-item .service-item-content button a{font-size: 20px; color: #fff; text-align: center; line-height: 23.5px; text-decoration: none; white-space: nowrap; }
section.service_sec .service-wrp .service-item .service-item-content button:hover{background-color: #1eaeff;}

footer{background-color: #5F6062; padding: 50px 0px 40px 0px;}
footer .footer-top{padding: 0px 110px 45px; border-bottom: 1px solid #fff6;}
footer .footer-logo{display: flex; width: 100%; align-items: center; justify-content: center;}
footer .footer-top .footer-nav{margin-top: 22px;}
footer .footer-top .footer-nav ul.foter-link{list-style: none; display: flex; align-items: center;  justify-content: space-between; flex-wrap: wrap;}
footer .footer-top .footer-nav ul.foter-link li a{text-decoration: none; font-size: 24px; font-weight: 400; line-height: 40px; color: #fff; }
footer .footer-top .footer-nav ul.foter-link span { height: 20px; width: 2px; background-color: #fff; }
footer .footer-top .timing p{ font-size: 24px; font-weight: 400; line-height: 40px; text-align: center; color: #fff; }
footer .footer-top .timing p span{margin-left: 10px;}
footer .footer-top .rights-reserved{text-align: center; margin-top: 50px;}
footer .footer-top .rights-reserved p{ font-size: 24px; font-weight: 400; line-height: 40px; text-align: center; color: #fff; }
footer .footer-top .rights-reserved span{ font-size: 16px; font-weight: 400; line-height: 40px; text-align: center; color: #fff; }
footer .footer-bottom{padding-top: 37px;}
footer .footer-bottom .footer-brand{display: flex; align-items: center; justify-content: center; gap: 14.5px; flex-wrap: wrap;}

.nav-menu-wrp{display: none;}
.nav-menu-wrp .menu-btn{display: flex; align-items: center; justify-content: center; gap: 10px; flex-direction: column; border: none;}
.nav-menu-wrp .menu-btn span{ height: 5px; width: 50px; background-color: #0077C0; border-radius: 100px; }

section.hot_tub_sec .main-row .row-item.last-item p:last-child, section.swim_spa_sec .main-row .row-item.last-item p:last-child, .main-row .row-item.text-box p:last-child{ margin: 0px; }
section.who_is_sec .main-row .row-item p:last-child{margin: 0px !important;}